SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for compat-readline4-4.3-1.45.x86_64.rpm :

* Tue Dec 20 2011 cooloAATTsuse.com- remove call to suse_update_config (very old work around)
* Sat Sep 17 2011 jengelhAATTmedozas.de- Remove redundant tags/sections from specfile
* Tue Nov 03 2009 cooloAATTnovell.com- updated patches to apply with fuzz=0
* Wed Dec 10 2008 olhAATTsuse.de- use Obsoletes: -XXbit only for ppc64 to help solver during distupgrade (bnc#437293)
* Thu Oct 30 2008 olhAATTsuse.de- obsolete old -XXbit packages (bnc#437293)
* Fri Mar 30 2007 stbinnerAATTsuse.de- add ncurses-devel to build requires
* Wed Jan 25 2006 mlsAATTsuse.de- converted neededforbuild to BuildRequires
* Mon Sep 06 2004 kukukAATTsuse.de- Split from old bash package for binary compatibility with old packages.